## cascading.util
Interface Util.RetryOperator<T>

Enclosing class:
  Util

    public static interface Util.RetryOperator<T>

Method Summary
`T` `operate()`
`boolean` `rethrow(Exception exception)`

Method Detail

### operate

    T operate()
              throws Exception

  Throws:
    `Exception`

### rethrow

    boolean rethrow(Exception exception)

Copyright © 2007-2010 Concurrent, Inc. All Rights Reserved.